## sparky-xfce-multimedia-categories 20221220

=== debian/changelog ===
sparky-xfce-multimedia-categories (20221220-1) unstable; urgency=medium

  * Initial release (Closes: #nnnn)  <nnnn is the bug number of your ITP>

 -- pavroo <pavroo@onet.eu>  Tue, 20 Dec 2022 14:33:48 +0100
