=== debian/control ===
Source: sparky-xfce-multimedia-categories
Section: System
Priority: optional
Maintainer: pavroo <pavroo@onet.eu>
Build-Depends: debhelper (>=9), build-essential, coreutils
Standards-Version: 3.9.6
Homepage: https://sparkylinux.org/

Package: sparky-xfce-multimedia-categories
Architecture: all
Depends: xfce4-panel
Description: Sparky Xfce Multimedia Categories
  This adds extra multimedia categories to the Xfce menu of Sparky Multimedia Edition.
